
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:10px;}

.box-head{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; line-height:22px; color:#fff; text-transform:uppercase; font-weight:bold; border:solid 1px #0d0d0d; border-top:solid 1px #434343; background:url(http://osc4.template-help.com/zencart_31984/includes/templates/theme442/images/box-head-bg.gif) top repeat-x #1e1e1e; padding:7px 5px 9px 15px; margin:0;}
.box-head a{ text-decoration:none;}
.box-head a:hover{ color:#fff;}
.box-body{ border:solid 1px #eeeeee; padding:15px 0;}
.box-body ul{ padding:0; margin:-15px 0;}
.box-body ul li{ font-size:12px; line-height:34px; border-top:solid 1px #eeeeee;}
.box-body li a{ color:#707070; text-decoration:none; display:block; padding:0 10px 0 19px;}
.box-body li a span{ padding:0 10px 0 19px; display:block; margin:0 -10px 0 -19px;}
.box-body li a b{ font-weight:normal;}
.box-body li a .category-subs-selected,
.box-body li a .category-subs-parent-selected,
.box-body li a:hover{ background:#fafafa; color:#2d2d2d; font-weight:bold;}
.box-body li a:hover b{ color:#7caa3c; font-weight:bold;}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}
#orderhistory ul li{ padding:10px 10px; line-height:18px;}
#orderhistory ul a{ display:inline; padding:0;}
#orderhistory ul a:hover{ background:none; font-weight:normal; color:#000;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}
#bannerbox .box-head{ display:none;}
#bannerbox .box-body{ border:none; padding:0;}

#bannerbox2 {}
#bannerbox2 .box-head{ display:none;}
#bannerbox2 .box-body{ border:none; padding:0;}

#bannerboxall {}
#bannerboxall .box-head{ display:none;}
#bannerboxall .box-body{ border:none; padding:0;}


/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; font-size:16px; line-height:20px; color:#bdbcbd; font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:16px; line-height:20px; color:#bdbcbd; font-weight:bold;}


#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through; font-size:16px; line-height:20px; color:#bdbcbd; font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:16px; line-height:20px; color:#bdbcbd; font-weight:bold;}


#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; font-size:16px; line-height:20px; color:#bdbcbd; font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:16px; line-height:20px; color:#bdbcbd; font-weight:bold;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search { background:url(http://osc4.template-help.com/zencart_31984/includes/templates/theme442/images/box-bg.gif) top repeat-x #1e1e1e;}
#search .box-head{ background:none; border:none;}
#search .box-body {text-align:center; border:none; padding-bottom:31px;}
#search input{ vertical-align:middle;}
#search .input1{ padding:6px 10px 7px 10px; width:120px; border:solid 0px;}

#manufacturers { background:url(http://osc4.template-help.com/zencart_31984/includes/templates/theme442/images/box-bg.gif) top repeat-x #1e1e1e;}
#manufacturers .box-head{ background:none; border:none;}
#manufacturers .box-body {text-align:center; border:none; padding-bottom:16px;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}
#currencies { background:url(http://osc4.template-help.com/zencart_31984/includes/templates/theme442/images/box-bg.gif) top repeat-x #1e1e1e;}
#currencies .box-head{ background:none; border:none;}
#currencies .box-body {text-align:center; border:none; padding-bottom:31px;}

#tellafriend {}
#tellafriend { background:url(http://osc4.template-help.com/zencart_31984/includes/templates/theme442/images/box-bg.gif) top repeat-x #1e1e1e;}
#tellafriend .box-head{ background:none; border:none;}
#tellafriend .box-body {text-align:center; border:none; padding-bottom:31px; color:#fff;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart ul{ margin-bottom:0;}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
